@charset "UTF-8";
@import url("fonts.css");

body {
	background-image: -webkit-linear-gradient(0deg,rgba(247,247,247,1.00) 0%,rgba(246,246,246,1.00) 25.23%,rgba(255,255,255,1.00) 49.49%,rgba(240,240,240,1.00) 74.29%,rgba(234,234,234,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(247,247,247,1.00) 0%,rgba(246,246,246,1.00) 25.23%,rgba(255,255,255,1.00) 49.49%,rgba(240,240,240,1.00) 74.29%,rgba(234,234,234,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(247,247,247,1.00) 0%,rgba(246,246,246,1.00) 25.23%,rgba(255,255,255,1.00) 49.49%,rgba(240,240,240,1.00) 74.29%,rgba(234,234,234,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(247,247,247,1.00) 0%,rgba(246,246,246,1.00) 25.23%,rgba(255,255,255,1.00) 49.49%,rgba(240,240,240,1.00) 74.29%,rgba(234,234,234,1.00) 100%);
	color: #865322;
}
a:link {
	color: #603A16;
}
a:visited {
	color: brown;
}
#tagline-caption {
	font-family: cleopatra, "Milk Script", Cursive;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:24px;
	font-size:3.5vmax;
}
a#book-now-button, a#call-now-button {
	background-color: #B09071;
	border-color: #603916;
	color: #7E4A18;
}
#book-now-button:visited, #call-now-button:visited {
	color: inherit;
}
footer {
	margin-top: 30px;
	padding-top: 25px;
	padding-bottom: 25px;
}
#cleoLogo {
	margin-left: auto;
	margin-right: auto;
	padding-left: 25%;
	padding-right: 25%;
	max-height: 20pc;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.btn-primary-outline {
}
